<?xml version="1.0" encoding= "utf-8"?>
<resources>
    <paths >
        <external-path name="external_files" path="."/>
        <root-path name="root" path="." />
        <files-path name="files" path="." />
        <cache-path name="cache" path="." />
        <external-files-path name="external_files_f" path="." />
        <external-cache-path name="external_cache" path="." />
    </paths >
</resources>
    <!-- 适配7.0及其以上，配合com.eva.android.OpenFileUtil，用于解决调用系统Intent查看大文件内
        容、拍照保存图片的功能时出现"android.os.FileUriExposedException"异常的问题 -->